<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('mark_order_log', function (Blueprint $table) {
            $table->id();
            $table->tinyInteger('order_id')->nullable()->comment("订单id");
            $table->tinyInteger('operate_id')->nullable()->comment('操作人id');
            $table->string('operate_name')->nullable()->comment('操作人名');
            $table->string('remark')->nullable()->comment('备注');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('mark_order_log');
    }
};
